Chapa do governo para 2010 teria PMDB como vice, diz Temer

Para deputado, possível entrada de Marina Silva na disputa presidencial pelo PV é "um fato significativo"

Ricardo Leopoldo, Agência Estado

17 de agosto de 2009 | 15h36

O presidente da Câmara dos Deputados, Michel Temer (PMDB-SP), afirmou há pouco à Agência Estado que, caso a convenção nacional de seu partido - que será realizada no ano que vem - definir apoio ao nome do governo federal para a sucessão em 2010 do presidente Luiz Inácio Lula da Silva, o vice em uma eventual chapa mista deveria ser do PMDB. "O PMDB tem de ter participação na chapa em uma eventual aliança com o candidato do governo. Não tenho dúvida disso", cobrou Temer. "Claro que não se sabe se o PMDB terá candidato ou não. Mas em uma aliança natural, com o PMDB apoiando (o governo), o vice tem de ser do partido", frisou.

 

Veja também:

linkCâmara pode votar reforma tributária em setembro

 

Perguntado sobre se ele seria um bom nome para uma eventual chapa PT-PMDB encabeçada pela ministra-chefe da Casa Civil, Dilma Rousseff, o presidente da Câmara respondeu com bom humor: "Não existe candidato a vice, pois ser vice é uma circunstância. Participará da chapa aquele que melhor adicionar votos e prestígio ao candidato à Presidência da República", comentou.

 

Temer também ressaltou que o PMDB tem uma "vinculação muito grande com o governo federal" e a tendência inicial é que o partido acompanhe o candidato governamental nas eleições de outubro do ano que vem. O presidente da Câmara ainda destacou que é provável que tal apoio venha a ocorrer, porém enfatizou que a decisão só será definida na convenção nacional da sigla no próximo ano.

 

Para o peemedebista, a possível entrada da senadora Marina Silva (PT-AC) na disputa presidencial pelo PV é "um fato significativo". "É um nome respeitável. Ela entra com uma expectativa muito favorável", comentou.

Tudo o que sabemos sobre:
Michel TemersucessãoPMDB

Encontrou algum erro? Entre em contato

Tendências:

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.